<?php
//pārnes sesiju no servera uz klientu
header("Content-type: application/json; charset=utf-8");
session_start();
echo json_encode($_SESSION);
if( !isset($_SESSION["error"])) {
    $_SESSION["error"] = "";
};
if( !isset($_SESSION["error1"])) {
    $_SESSION["error1"] = "";
};
?>